.mod-maintenance
  margin-top: -6px

  .negative
    color: $color-orange
    background-color: lighten($color-orange, 45%)
    padding: 5px 10px

  input[type=submit]
    display: inline
    color: $color-blue
    background-color: transparent
    padding: 0

  .perform
    form
      display: inline

    &:before
      +icon
      +icon-check-thin-sm
      display: inline
      color: $color-blue
      position: relative
      top: 3px
      text-decoration: none
      font-size: 15px
